<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="visio.title" weblate-flags="ignore-same">
        <source>BlueMind visio</source>
        <target state="translated">BlueMind visio</target>
      </trans-unit>
    </body>
  </file>
</xliff>
